MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::ReentrantUncappedTorusHoleShape Class Reference
Inheritance diagram for sc::ReentrantUncappedTorusHoleShape:

List of all members.

## Public Member Functions

| ReentrantUncappedTorusHoleShape (double r, const SphereShape &, const SphereShape &)
int | is_outside (const SCVector3 &r) const
double | distance_to_surface (const SCVector3 &r, SCVector3 *grad=0) const
int | gradient_implemented () const

The documentation for this class was generated from the following file:

- shape.h